[Parameters]
Eb=0.0:1
Aop=1e-10:0
Eop=0.0001:0
apolyi[0]=1.0:1
ppolyi[0]=0.0:0
apolyi[1]=0.0:1
ppolyi[1]=-1.5:0
apolyi[2]=0.0:1
ppolyi[2]=1.5:0
apolyi[3]=0.0:0
ppolyi[3]=-1.0:0
apolyi[4]=0.0:0
ppolyi[4]=1.0:0
